.getStarted {
    width: 95%;
    margin: 0 auto;
    position: relative;
    margin-bottom: $mg-3;
    background-color: $color-purple-1;
    padding: $pd-15 $pd-9;
    border-radius: $br-0;
    .getStarted__content {
        position: relative;
        z-index: 100;
        max-width: 700px;

        a {
            text-decoration: none;
            color: $color-white-0;
        }
        h2 {
            padding-bottom: $pd-13 + 4;
            @include styleText($fs-1, $color-white-0, $fw-2);
            line-height: 56px;
            span {
                font-family: "Source Serif Pro", serif;
            }
        }
    }
    .getStarted__img {
        img {
            position: absolute;
            top: 0;
            right: 0;
            height: 100%;
            width: 100%;
            object-fit: cover;
            border-radius: $br-0;
        }
    }
    @include responsive("screen-0"){
        padding: $pd-14 + 4 $pd-6 + 2;
        .getStarted__content{
            max-width: 585px;
            h2{
                font-size: $fs-5;
                line-height: 48px;
            }
        }
    }
    @include responsive("screen-1"){
        .getStarted__img{
            img{
                display: none;
            }
        }
        .getStarted__content{
            max-width: 685px;
        }
    }
    @include responsive("screen-2"){
        .getStarted__content{
            h2{
                font-size: $fs-3;
                line-height: 40px;
            }
        }
    }
}
